Announcement

Collapse
No announcement yet.

Google earth plug in not working in Firefox beta

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • grahamjohnson10
    replied
    I'm running Chrome V43 X64 and you can't enable NAPI anymore.

    Yet FlightRadar24 still recommends Google Chrome.

    Leave a comment:


  • Oblivian
    replied
    Chances are Firefox 40+ disables NPAPI support (much like chrome 42+) which is required by GE plugin.

    Either need chrome, and enable NAPI (which works for now) or downgrade FF.
    https://support.google.com/chrome/answer/6213033?hl=en

    Leave a comment:


  • Google earth plug in not working in Firefox beta

    Hello my first post in this forum so here goes... Flightradar cockpit view won`t run in Firefox 40.0 beta but works just fine in FF 39.0. I have the Google earth plug-in installed . Is this a known error? What can I do to make it run. Thanks in advance.
    Last edited by Sparkygroover; 2015-08-01, 11:28.
Working...
X